Subject: Ticket Assigned - Re: Order confirmed!
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 02 Jun 2021 04:00:59 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order confirmed! Hi mam /sir I'm sorry can I cancel my order?
Now?cos I have an emergency .I have to fligth nextweek so that I want
to cancel my order.
This my order no.6313784844
Than you .

On Mon, 31 May 2021, 23:41 Splash Fashions, <[email-masked]>
wrote:

> Your order number is 6313784844
> 
> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1157403562> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3DWelcomeMail%26utm_medium%3Demail%26utm_campaign%3Dwelcome>
> iPhone <https://itunes.apple.com/ae/app/id1157403562> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3DWelcomeMail%26utm_medium%3Demail%26utm_campaign%3Dwelcome>
> 
> Women
> <https://www.splashfashions.com/sa/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
> Men
> <https://www.splashfashions.com/sa/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
> Offers
> <https://www.splashfashions.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
> Clearance
> <https://www.splashfashions.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
>
> Your order has been successfully placed.
>
> Hi Nora Marto, thanks for shopping with us.
> For your reference, your order number is 6313784844 Expect delivery by
> 06/06/2021.
>
> Order shipping to
> *Nora Marto*
> abo alhatab land mark behind the farm market #9039
> Al Hassa
> Mobile: +966 567419978
>
> Payment Method:
> *Cash on Delivery*
> 1. We will call you to verify the order before it leaves our warehouse
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.splashfashions.com/sa/en/p/162558997?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
> SPLASH
> Sustainable Minnie Mouse Sequin Detail Mini T-shirt Dress
> Color: White
> Size: 8
> Quantity: 1 SAR 49
>
> <https://www.splashfashions.com/sa/en/p/162559138?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
> SPLASH
> Barbie Graphic Print Mini T-shirt Dress with Short Sleeves
> Color: Grey
> Size: 6
> Quantity: 1 SAR 49
>
> <https://www.splashfashions.com/sa/en/p/162174421?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
> SPLASH
> Daisy Duck Print Mini Shift Dress with Crew Neck and Extended Sleeves
> Color: White
> Size: 8
> Quantity: 1 SAR 49
>
> <https://www.splashfashions.com/sa/en/p/162174427?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
> SPLASH
> Daisy Duck Print Mini T-shirt Dress with Crew Neck and Short Sleeves
> Color: Cream
> Size: 8
> Quantity: 1 SAR 49
>
> <https://www.splashfashions.com/sa/en/p/163114847?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
> SPLASH
> Sustainable Printed Round Neck Sleepshirt with Short Sleeves
> Color: White
> Size: 08
> Quantity: 1 SAR 69
>
> <https://www.splashfashions.com/sa/en/p/162814420?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
> SPLASH
> Sustainable Printed Night Dress with Short Sleeves and Round Neck
> Color: Grey
> Size: 8
> Quantity: 1 SAR 59
>
> <https://www.splashfashions.com/sa/en/p/162572874?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
> SPLASH
> Printed Padded Plunge Bra with Hook and Eye Closure and Bow Accent
> Color: Multicolour
> Size: 36C
> Quantity: 1 SAR 35
>
> <https://www.splashfashions.com/sa/en/p/162299694?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
> SPLASH
> Slim Fit Printed T-shirt with Crew Neck and Short Sleeves
> Color: Blue
> Size: 8
> Quantity: 1 SAR 19
>
> <https://www.splashfashions.com/sa/en/p/161984352?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
> SPLASH
> Slim Fit Printed T-shirt with Round Neck and Cap Sleeves
> Color: Green
> Size: 8
> Quantity: 1 SAR 19
>
> <https://www.splashfashions.com/sa/en/p/163015519?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
> SPLASH
> Microfibre Padded Plunge Bra with Adjustable Straps
> Color: Pink
> Size: 36C
> Quantity: 1 SAR 35
>
> <https://www.splashfashions.com/sa/en/p/163015507?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
> SPLASH
> Microfibre Padded Plunge Bra with Adjustable Straps
> Color: Pink
> Size: 36C
> Quantity: 1 SAR 35
> Subtotal: * SAR 467*
> Savings: *- SAR 202*
> Standard ground shipping:
>
>
>
> * FREE *
> *Total* *SAR 467*
> Your order could earn you 85 Shukrans.
> Your order may arrive in multiple deliveries.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/SplashFashions>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/SplashFashions>
>
> Reach out in 140 characters! We are *@SplashFashions*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.splashfashions.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
> | Terms & Conditions
> <https://www.splashfashions.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2651891